.aboutText {
  display: block;
  font-size: 0.875rem;

  h1.title, h2.title {
    display: block;
    padding: 0;
    margin: 0 0 0.5rem;
    font-family: var(--font-heading);
    font-size: 1.125rem;
    font-weight: var(--font-weight-medium);
    @media only screen and (max-width: 980px) {
      font-size: 1.125rem;
    }
  }
  .subtitle {
    display: block;
    margin: 0;
    font-weight: var(--font-weight-medium);
  }
  .date {
    display: block;
    width: 100%;
    text-align: right;
  }
  .link {
    display: inline;
  }
  strong, b {
    font-weight: var(--font-weight-medium);
  }
  p {
    margin: 0;
    padding: 1rem 0 0;
    font-weight: var(--font-weight-regular);
  }

  ol {
    display: block;
    list-style: none;
    counter-reset: li;
    padding: 0;
    margin: 0;
    & > li {
      font: inherit;
      padding: 1rem 0 0;
      font-weight: var(--font-weight-regular);
      > ol {
        padding-left: 1rem;
      }
      > ul {
        padding-top: 0;
        & > li {
          font-weight: var(--font-weight-regular);
        }
      }
      &:before {
        counter-increment: li;
        content: counters(li, ".") ". ";
        padding: 0;
        font-weight: var(--font-weight-bold);
      }
    }
  }

  > ol:not(.one-level) > li {
    font-weight: var(--font-weight-medium);
  }

  ul {
    display: block;
    margin: 0;
    list-style-type: disc;
    padding: 0.375rem 0 0 1.5rem;
    & > li {
      font: inherit;
      padding: 1rem 0 0;
    }
  }

  .nowrap {
    white-space: nowrap;
  }

  .aboutTable {
    width: 100%;
    margin-top: 1rem;
    border-collapse: collapse;
    border-spacing: 0;
    border: 1px solid var(--border-color-main);
    text-align: left;

    th, td {
      padding: 0.625rem;
      border: 1px solid var(--border-color-main);
      font: inherit;
      @media only screen and (max-width: 980px) {
        font-size: 0.875rem;
      }
    }
    th {
      font-weight: var(--font-weight-medium);
    }
  }

  @media screen and (max-width: 980px) {
    padding: 0;
    font-size: 0.875rem;

    ol > li > ol {
      padding-left: 0.5rem;
    }
  }
}